Home

Get supply details of a specific token

GET
https://egld-api.nownodes.io/tokens/{identifier}/supply

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Retrieves the supply-related data for a given fungible ESDT token, such as total supply, circulating supply, total minted and burnt amounts, and the initial minted supply at creation.

Parameters

identifierstringrequiredpath

Token identifier (ticker + random suffix)

Response

200OK

Successful response